summary {PivotalR} | R Documentation

## Summary information for Logistic Regression output

### Description

The function prints the value of each element in the Logistic Regression output object.

### Usage

    ## S3 method for class 'logregr.madlib'
    summary(object, ...)

    ## S3 method for class 'logregr.madlib.grps'
    summary(object, ...)

    ## S3 method for class 'glm.madlib'
    summary(object, ...)

    ## S3 method for class 'glm.madlib.grps'
    summary(object, ...)

### Arguments

`object` | Logistic regression object
`...` | Further arguments passed to or from other methods. This is currently not implemented.

### Value

The function returns the `logregr.madlib` or `logregr.madlib.grps` object passed to the function.

### Author(s)

Author: Predictive Analytics Team at Pivotal Inc.

Maintainer: Frank McQuillan, Pivotal Inc. fmcquillan@pivotal.io

### See Also

`madlib.glm` wrapper for MADlib linear and logistic regressions.

`madlib.lm` wrapper for MADlib linear regression

### Examples

    ## see the examples in madlib.glm

[Package PivotalR version 0.1.18.3.1 Index]